Subject: FW: Trainer Candidate - Kanu Kirit Sharma
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 20 May 2021 13:17:24 +0000

Check what her experience has been,  tech/non tech and details?

From: Kanu Kirit Sharma <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 19 May 2021 at 12:50 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Kanu Kirit Sharma

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Kanu Kirit Sharma
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 9999648096
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Vaishali Ghaziabad
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        F1 Infosolutions and Services   Team Lead               30
Previous Employer 1     Parsan Technologies     Team Lead       June 2019       35
Previous Employer 2     Ienergizer      Senior executive        April 2019      35
If Selected, how much time do you need to join? 15-30 days
Please briefly describe your work experience specifically in training?  I have an overall experience of almost 10 years. I have been in management or team Lead profile and have been taking care of new joinees training and other refresher trainings for employees every month or as per the schedule. I have also been taking trainings for external clients on organizational policy changes etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  The most difficult situation in handling a team is conflict of interests within the team members and performance appraisals. In trainings specific to zoom or Google hangout the most difficult part is when trainees provide attendance and mute themselves for the rest of training and do not respond or ask questions.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A good service is when a customer is normal satisfied and would think of other options as well before taking future Services. A great service is when customer is very satisfied and would not go for any other options in future.
What according to you makes you a good candidate for this position?     I have experience of almost 10 years in various fields and having experience of working with multiple organisations make me a person who has zeal to learn and use my experiences in Day to day operations being able to understand different traits of people around me and handle difficult situations.
On a scale of 1 - 5 please rate your fluency in spoken English  5